Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 11:56:27 -0700

On Wed, Sep 11, 2002 at 02:48:56PM -0400, Invent Yourself wrote:
> On Wed, 11 Sep 2002, Robin Lee Powell wrote:
> 
> > On Wed, Sep 11, 2002 at 02:38:36PM -0400, Invent Yourself wrote:
> > > It seems to me that the discursives and explicit logic of Lojban
> > > lend it to the creation (or at least translation) of philosophical
> > > texts better than the attempt to duplicate or maintain the rich,
> > > culturally-laden colloquial vernaculars and real-world
> > > descriptions found in novels.
> >
> > I think you're right. Now, which one should we start with?
> 
> 
> 
> I favor the work of the Logical Positivists, not because I know it to
> be the simplest and therefore best for translation, but rather because
> I find its relentless rigor refreshing. I've gotten the feeling that,
> had they access to Lojban, they might have considered it a purer
> vehicle for their discipline. However I am aware that I could be
> completely wrong on any of these accounts.

Don't know a damn thing about it. URL for a particular work you might
find interesting to translate?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/